PSSET(1)

NAME
psset - insert page device request in PostScript files

SYNOPSIS
psset FILE

DESCRIPTION

Produce a version of the PostScript FILE with a protected call to the PostScript operator `setpagedevice'. Typical use is making FILE print duplex, or on the manual tray etc.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-q, --quiet
    don't print informational messages

-o, --output=FILE
    save result in FILE. If FILE is `-', send to stdout

-n, --no-fix
    don't run `fixps' to fix PS problems in FILE

-S, --setpagedevice=KEY[:VALUE]
    pass a page device definition to output. Multiple values accumulate

-a, --at=PAGE
    insert the page device definitions at PAGE. Default is PAGE=0, standing for the Document's Setup section

  Shortcuts:

-m, --manualfeed
    alias for -SManualFeed:true

-s, --simplex
    alias for -SDuplex:false

-d, --duplex
    alias for -SDuplex:true -STumble:false corresponds to Duplex, binding along the long edge

-t, --tumble
    alias for -SDuplex:true -STumble:true corresponds to Duplex, binding along the short edge

Produced output is meant for PS level 2 printers.

News, updates and documentation: visit http://www.inf.enst.fr/~demaille/a2ps/

AUTHOR
Written by Akim Demaille.

REPORTING BUGS
Report bugs to <bug-a2ps@gnu.org>

COPYRIGHT
Copyright © 1998-1999 Akim Demaille, Miguel Santana
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
a2ps(1), card(1), fixps(1), pdiff(1), psset(1), texi2dvi4a2ps(1).

The full documentation for psset is maintained as a Texinfo manual. If the info and psset programs are properly installed at your site, the command

    info psset

should give you access to the complete manual.